/* Center Slideshow CK */
.camera_wrap {
  margin-top: auto;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
}

/* Main menu centreren */
.main_menu .mod-menu {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

/* Uitlijning icons in menu */
.pt-0 {
  padding-top: 0 !important;
  margin-top: 7px;
}

/* Margin boven Header Tags */
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  margin-top: 20px;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

/* Breedte footer logo */
.footer #logo img {
  width: 100px;
  height: auto;
  margin: 20px 0px 20px 0px;
}

/* Breedte header logo */
@media (max-width: 1199px) {
  .header #logo img {
  width: 100px;
  }
}
